[song]
artist = Silent Planet
name = Darkstrand (Hibakusha)
frets = ChezyGH3
album = The Night God Slept
delay = 0
year = 2014
diff_guitar = 6
genre = Metalcore
album_track = 16000
playlist_track = 4
icon = cth2
diff_band = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = -1
charter = ChezyGH3
modchart = 0
song_length = 197930
diff_drums_real = -1
pro_drums = 0
five_lane_drums = 0
end_events = 0
diff_rhythm_ghl = -1
diff_guitar_coop_ghl = -1
diff_guitar_coop = -1

